VFS_INIT(9)

NAME
VFS_INIT - initialise a filesystem

SYNOPSIS
#include <sys/param.h>
#include <sys/mount.h>
#include <sys/vnode.h>
int
VFS_INIT();

DESCRIPTION
This function is called once to allow a filesystem to initialise any global data structures that it might have. It is either called when the operating system boots or, for dynamically loaded filesystems, when the kernel module containing the filesystem is loaded.

SEE ALSO
vnode(9), VFS(9)

AUTHORS
This man page was written by Doug Rabson.